Google a confirmé l'existence d'une faille très dangereuse sur son navigateur Chrome mercredi 6 mars 2019 et a fortement encouragé les utilisateurs de le mettre à jour "tout de suite", rapporte Forbes. Dans un tweet, Justin Schuh, responsable ingénieur et chef de la sécurité de Google Chrome, a affirmé : "sérieusement, mettez à jour vos navigateurs Chrome... mais vraiment tout de suite". Repérée par le chercheur en sécurité Clement Lecigne et désormais référencée sous la nomenclature CVE-2019-5786, elle concerne toutes les versions de Google Chrome, y compris sur Windows, macOS et Linux.

Cette faille impliquerait un problème concernant l'API FileReader, qui permet à des applis web de lire le contenus de fichiers stockés localement sur votre ordinateur. En exploitant cette faille, des hackers peuvent exécuter à distance du code arbitraire, en échappant à la protection intégrée du sandbox — environnement de sécurité créé pour lancer des applis non fiables et non approuvées pour éviter qu'elles nuisent au système d'exploitation —de Chrome. Google n'a pas encore révélé plus de détails concernant cette faille, "avant qu'une majorité des utilisateurs aient appliqué la mise à jour".

Pour vous protéger de cette faille, voici la procédure simple à suivre : installer le correctif disponible en allant dans le menu de notre navigateur Chrome (les trois points en haut à droite), puis dans Aide > À Propos de Google Chrome. Pour être vacciné contre cette faille, il faut que votre version Chrome soit la suivante : 72.0.3626.121. Si ce n'est pas le cas, on vous proposera de mettre à jour automatiquement votre navigateur. 

Vous avez apprécié cet article ? Likez Business Insider France sur Facebook !

Lire aussi : L'iPhone conserve un historique de tous vos déplacements. Voici comment l'effacer et stopper cette fonctionnalité définitivement.